a {
    color: #000000;
    text-decoration: none;
}
.banner-img img {
    width: 100%;
    height: auto;
}
.header-area {
    position: relative;
    width: 100%;
    height: 110px;
}

.inventory {
    padding: 15px 0 0 0;
}

.logo {
    position: absolute;
    background-color: #fff;
    border-radius: 50%;
    padding: 25px;
    margin-left: 100px;
    top: 0;
    z-index: 999999;
}
.logo img {
    max-height: 175px;
}


.main-wrapper {

}
.main-wrapper p {
    font-size: 18pt;
    font-family: 'Lato', sans-serif;
}
.main-wrapper h2 {
    font-weight: 900;
    font-size: 38pt;
    color: black;
    margin-bottom: 30px;
    margin-top: 30px;
    font-family: 'Lato', sans-serif;
}
.main-wrapper .left-side p {
    padding-bottom: 25px;
    
}
.right-side {
    padding-left: 120px !important;
}



/* SLIDER & BANNER */
.banner-text {
    position: absolute;
    top: 38%;
    left: 50%;
    z-index: 99999;
    left: 12%;
    margin-left: -50px;
}
.banner-text h1 {
 color: #fff;
    font-size: 70pt;
    font-weight: bold;   
}
.banner-img {
    position: relative;
}


/* MEDIA QUERIES */

@media only screen and (max-width: 1180px) {
.banner-text h1 {
    font-size: 60pt;
}
}


@media only screen and (max-width: 993px) {
.right-side {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
}

@media only screen and (max-width: 480px) {
.main-wrapper p {
    font-size: 18pt;
    font-family: 'Lato', sans-serif;
}
.logo {
    position: relative;
    background-color: #fff;
    border-radius: 50%;
    padding: 20px;
    margin-left: 0px;
    top: 0;
    z-index: 999999;
    text-align: center;
    max-width: 150px;
    margin: 0 auto;
}
.logo img {
    max-height: 100px;
}
.banner-text h1 {
    font-size: 26pt;
}
.banner-text {
    position: absolute;
    top: 28%;
    left: 50%;
    z-index: 99999;
    left: 17%;
    margin-left: -50px;
}
}